ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7481e7f6-dd95-11ec-85d4-005056a5c4e8"
    Код: "000003365"
    UIDСценария: "dd1f0aac-dd8a-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Запись на услуги Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Запись на услуги"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

